                <div class="module">Pr&auml;mienbestellungen</div>
<?
  if ($deletefiles) {
      foreach ($deletefiles as $deletefile) {
          unlink("$exportpath/bestelllisten/$deletefile");
      }
  }
  include('views/bestelllisten/form.php');
?>
